{
    "policies": {
        "Proxy": {
            "Mode": "autoDetect"
        },
        "OverrideFirstRunPage": "https://www.steinbeisschule-reutlingen.de",
        "Homepage": {
            "URL": "https://www.steinbeisschule-reutlingen.de",
            "Locked": false,
            "StartPage": "previous-session"
        },
        "DisplayBookmarksToolbar": true,
        "ManagedBookmarks": [
            {
                "toplevel_name": "FvS-Reutlingen"
            },
            {
                "url": "https://www.steinbeisschule-reutlingen.de",
                "name": "FvS-Homepage"
            },
            {
                "url": "https://idam.steinbeis.schule/realms/fvs/account/#/security/signingin",
                "name": "Authentifizierung/Passwort"
            },
            {
                "url": "https://mail.steinbeis.schule",
                "name": "FvS-eMail"
            },
            {
                "url": "https://info.steinbeis.schule",
                "name": "FvS-Hilfesystem"
            },
            {
                "url": "https://moodle.steinbeis.schule",
                "name": "FvS-Moodle"
            },
            {
                "url": "https://cloud.steinbeis.schule",
                "name": "FvS-Schulcloud"
            },
            {
                "url": "https://nct.steinbeis.schule",
                "name": "FvS-Nextcloud-Teacher (Nur für Lehrer)"
            },
            {
                "url": "https://git.steinbeis.schule",
                "name": "FvS-Git Versionsverwaltung"
            },
            {
                "url": "https://server.pn.steinbeis.schule",
                "name": "Schulkonsole"
            },
            {
                "url": "https://peleus.webuntis.com/WebUntis/?school=Ferd.von+Steinbeis#/basic/login",
                "name": "FvS-Stundenplan"
            },
            {
                "url": "https://kreis-reutlingen.schulanmeldungen.com/anmeldeformulare/avdual",
                "name": "Anmeldung AVdual"
            },
            {
                "url": "https://steinbeisschule-reutlingen.schulanmeldungen.com/",
                "name": "Anmeldung FVS"
            },
            {
                "name": "Debian",
                "children": [
                    {
                        "url": "https://www.debian.org",
                        "name": "Debian Homepage"
                    },
                    {
                        "url": "https://wiki.debian.org",
                        "name": "Debian Wiki"
                    },
                    {
                        "name": "Debian LAN/Live",
                        "children": [
                            {
                                "url": "https://salsa.debian.org/andi/debian-lan-ansible",
                                "name": "Debian LAN Ansible"
                            },
                            {
                                "url": "https://wiki.debian.org/DebianLive",
                                "name": "Debian Live"
                            }
                        ]
                    }
                ]
            }
        ],
        "SearchEngines": {
            "Add": [
                {
                    "Name": "Startpage",
                    "URLTemplate": "https://www.startpage.com/sp/search?query={searchTerms}",
                    "Method": "GET",
                    "IconURL": "https://www.startpage.com/sp/cdn/favicons/favicon--default.ico",
                    "Alias": "sp",
                    "Description": "Startpage Search Engine"
                }
            ],
            "Default": "Startpage"
        }
    }
}
